Package: groovy.swing.binding

## [Groovy] Class JTableMetaMethods

- groovy.swing.binding.JTableMetaMethods

-     class JTableMetaMethods
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JTableMetaMethods()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `enhanceMetaClass(Object table)`
    `` | `static Object` | `getElement(JTable table, int row)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JTableMetaMethods()

  - ### Method Detail

    - #### static void enhanceMetaClass(Object table)

    - #### static Object getElement(JTable table, int row)